﻿body
{
    color:#444444;
    font-size:16px;
}
div.csa_form label
{
    text-align:left;
    padding-top:8px;
    font-size:16px;
}

div.title-Myjob-h1 {
    border-bottom: 1px solid #E9305C;
    font-family: 'Roboto Slab',serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.1;
    margin: 30px 0 20px;
    padding: 0 0 10px;
    text-transform: uppercase;
    color:#444444;
    text-align:left;
}

p
{
    color:#444444;
    text-align:left;
    font-weight:normal;
    line-height:1;
    padding-bottom:10px;
    font-size:16px;
    word-wrap: break-word;word-break:break-all; font-weight:normal;
}

div.application_form p {
    margin: 0;
    color:#444444;
    text-align:left;  
    font-size:16px;
}

div.disclaimer-blocks-content p{ display:block; word-wrap: break-word;word-break:break-all; font-weight:normal;}
.errorBox span {
    font-style: italic;
    font-weight: bold;
    padding-bottom: 5px;
    color:#444444;
}

.errorBox{ color:#444444; text-align:left;}
.errorBox ul li{ font-weight:normal; padding-top:5px;}
div.diploma-container, div.checkbox-label{ color:#444444; text-align:left; font-size:16px; font-weight:normal; }

.olContainer ul li 
{
    color:#444444;
    text-align:left;
    font-size:16px;
    font-weight:normal;
    padding-top:5px;
    
}

div.disclaimer-blocks-content div.text{ display:block; word-wrap: break-word;word-break:break-all; font-weight:normal;color:#444444;
    text-align:left;  
    font-size:16px;}
    
#questioncontainer td.fta-question-label {
    color:#444444;
    text-align:left;
    font-size:16px;
    font-weight:normal;
}

div.lightGreyBox table{ color:#444444;
    text-align:left;
    font-size:16px;
    font-weight:normal;}
    
#upload-additional-file ul {
color:#444444;
    text-align:left;
    font-size:16px;
    font-weight:normal;}
    
table.table-file{font-size:16px;
    font-weight:normal;color:#444444; text-align:left; }
    
div.csa_form div.line {
    font-size:16px;
    font-weight:normal;color:#444444; text-align:left;
}

div.FormFields{ text-align:left; padding:0px;}
div.FormLabels{ text-align:left;}

div.application-thanks h4{ text-align:left;}

div.geographical-vacatures-container div.vacatures-accordion-container {
    float: none;
    width: 1170px;
}